BSD subsystem

Discussion in 'iPod touch 1.1.x Jailbreak' started by Kosmo, Feb 11, 2008.

  1. Kosmo

    Kosmo New Member

    Joined:
    Oct 18, 2007
    Messages:
    20
    Likes Received:
    0
    Ok well with my jailbroken 1.1.1 touch I want to go to 1.1.3 and so when I do using the ijailbreak method it sais I need to install BSD subsystem, ok well when I try to do that it sais I need BSD subsystem to install BSD subsystem

Share This Page